<!DOCTYPE html>
<html>
<body>
 
<?php 

	
	if(isset($_POST['submit']))
	{
		$payment_id = $_POST['payment_id']; 
		$platform_type = $_POST['platform_type'];
		$payment_number = $_POST['payment_number'];
		$payment_name = $_POST['payment_name'];
		$payment_qr = $_POST['payment_qr'];

	} 


	$host = "localhost"; 
	$username = "root";
	$password = "";
	$dbname = "WSAS";


	$con = mysqli_connect($host, $username, $password, $dbname);


	if (!$con)
	{
		die("Connection failed!" . mysqli_connect_error());
	} 


	$sql = "INSERT INTO `admin_payment_account`(`payment_id`, `platform_type`, `payment_number`, `payment_name`, `payment_qr`) VALUES ('$payment_id','$platform_type','$payment_number','$payment_name','$payment_qr')";

	$rs = mysqli_query($con, $sql);

	if ($rs) {
            header("Location: ../adminpanel/epay.php");
            exit;
        }


	mysqli_close($con);

?>

</body>
</html>